Subject: Trainer Candidate - Saurabh pandey Saurabh
From: Saurabh pandey Saurabh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 29 Dec 2022 03:44:13 -0500

Tech Support
Test

Name

Saurabh
pandey Saurabh

E-mail

[email-masked]

Phone Number

(91) 8368447219

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Jasola

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Na

Na

Na

Na

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

Immeditet

Please briefly
describe your work experience specifically in training?

Well, i
was align to 10 members team in my previous company wherein i was the one who
would provide product training to them.

Have you worked as a
trainer in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Well, i dont have such experience

What
according to you is the difference between good and great customer service.
(Explain in 4 - 6 sentences)

Good customer service reps will
get the problem solved eventually. Great customer service reps will get it
solved immediately, doing everything they can to remedy the problem at
hand.

What according to you makes you a good candidate
for this position?

I find myself to be good candidate for this
position as I have the relevant experience

On a scale of 1 - 5
please rate your fluency in spoken English

4